{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "AKUZ.UserArm/3.2.0.0": {
        "dependencies": {
          "AKUZ.Client": "3.2.0",
          "GraphicObjects": "3.2.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "Microsoft.Web.WebView2.Core": "1.0.3912.50",
          "Microsoft.Web.WebView2.WinForms": "1.0.3912.50",
          "Microsoft.Web.WebView2.Wpf": "1.0.3912.50"
        },
        "runtime": {
          "AKUZ.UserArm.dll": {}
        }
      },
      "CommunityToolkit.HighPerformance/8.2.2": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.HighPerformance.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.2.1"
          }
        }
      },
      "fo-dicom/5.1.3": {
        "dependencies": {
          "CommunityToolkit.HighPerformance": "8.2.2",
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "Microsoft.Bcl.HashCode": "1.1.1",
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Text.Json": "6.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/fo-dicom.core.dll": {
            "assemblyVersion": "5.1.3.0",
            "fileVersion": "5.1.3.0"
          }
        }
      },
      "Google.Protobuf/3.22.5": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.22.5.0",
            "fileVersion": "3.22.5.0"
          }
        }
      },
      "Grpc.Core.Api/2.52.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.52.0.0"
          }
        }
      },
      "Grpc.Net.Client/2.52.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.52.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Grpc.Net.Client.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.52.0.0"
          }
        }
      },
      "Grpc.Net.Common/2.52.0": {
        "dependencies": {
          "Grpc.Core.Api": "2.52.0"
        },
        "runtime": {
          "lib/net6.0/Grpc.Net.Common.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.52.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Bcl.HashCode/1.1.1": {
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Bcl.HashCode.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.20.56604"
          }
        }
      },
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Maui.Graphics/8.0.3": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Maui.Graphics.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.Maui.Graphics.Skia/8.0.3": {
        "dependencies": {
          "Microsoft.Maui.Graphics": "8.0.3",
          "SkiaSharp": "2.88.6"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Maui.Graphics.Skia.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.0.1.2"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3912.50": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.3912.50"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.3912.50"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.3912.50"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NHunspell/1.2.5554.16953": {
        "runtime": {
          "lib/net/NHunspell.dll": {
            "assemblyVersion": "1.2.5554.16953",
            "fileVersion": "1.2.5554.16953"
          }
        }
      },
      "OpenTelemetry/1.9.0": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Configuration": "8.0.0",
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.9.0"
        },
        "runtime": {
          "lib/net6.0/OpenTelemetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.9.0.1312"
          }
        }
      },
      "OpenTelemetry.Api/1.9.0": {
        "dependencies": {
          "System.Diagnostics.DiagnosticSource": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/OpenTelemetry.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.9.0.1312"
          }
        }
      },
      "OpenTelemetry.Api.ProviderBuilderExtensions/1.9.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "OpenTelemetry.Api": "1.9.0"
        },
        "runtime": {
          "lib/net6.0/OpenTelemetry.Api.ProviderBuilderExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.9.0.1312"
          }
        }
      },
      "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.9.0": {
        "dependencies": {
          "Google.Protobuf": "3.22.5",
          "Grpc.Net.Client": "2.52.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.1",
          "OpenTelemetry": "1.9.0"
        },
        "runtime": {
          "lib/net6.0/OpenTelemetry.Exporter.OpenTelemetryProtocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.9.0.1312"
          }
        }
      },
      "OpenTelemetry.Exporter.Prometheus.HttpListener/1.9.0-beta.2": {
        "dependencies": {
          "OpenTelemetry": "1.9.0"
        },
        "runtime": {
          "lib/net6.0/OpenTelemetry.Exporter.Prometheus.HttpListener.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.9.0.1324"
          }
        }
      },
      "OpenTelemetry.Instrumentation.AspNetCore/1.9.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.9.0"
        },
        "runtime": {
          "lib/net6.0/OpenTelemetry.Instrumentation.AspNetCore.dll": {
            "assemblyVersion": "1.9.0.42",
            "fileVersion": "1.9.0.42"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Process/0.5.0-beta.7": {
        "dependencies": {
          "OpenTelemetry.Api": "1.9.0"
        },
        "runtime": {
          "lib/netstandard2.0/OpenTelemetry.Instrumentation.Process.dll": {
            "assemblyVersion": "0.5.0.176",
            "fileVersion": "0.5.0.176"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Runtime/1.9.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.9.0"
        },
        "runtime": {
          "lib/net6.0/OpenTelemetry.Instrumentation.Runtime.dll": {
            "assemblyVersion": "1.9.0.57",
            "fileVersion": "1.9.0.57"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "8.0.0"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Selenium.WebDriver/4.18.1": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/WebDriver.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SkiaSharp/2.88.6": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.6",
          "SkiaSharp.NativeAssets.macOS": "2.88.6"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.6.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
        "dependencies": {
          "SkiaSharp": "2.88.6"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.6": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.6": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Data.Odbc/8.0.0": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Data.Odbc.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/freebsd/lib/net6.0/System.Data.Odbc.dll": {
            "rid": "freebsd",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/linux/lib/net6.0/System.Data.Odbc.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/osx/lib/net6.0/System.Data.Odbc.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net6.0/System.Data.Odbc.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Data.OleDb/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Diagnostics.PerformanceCounter": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Data.OleDb.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.2": {
        "runtime": {
          "lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1525.16413"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1525.16413"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Formats.Asn1/8.0.1": {
        "runtime": {
          "lib/net6.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.IO.Ports.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.IO.Ports.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net6.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.Xml/8.0.3": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2626.16921"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/6.0.9": {
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.2523.51912"
          }
        }
      },
      "System.Windows.Extensions/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Windows.Forms.DataVisualization/1.0.0-prerelease.20110.1": {
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Forms.DataVisualization.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.20.11001"
          }
        }
      },
      "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
        "runtime": {
          "lib/netstandard1.0/Microsoft.mshtml.dll": {
            "assemblyVersion": "7.0.3300.0",
            "fileVersion": "7.0.3300.1"
          }
        }
      },
      "AKUZ.Client/3.2.0": {
        "dependencies": {
          "AKUZ.Common": "3.2.0",
          "AKUZ.Entities": "3.2.0",
          "BRTH.Client": "1.1.0",
          "BRTH.Entities": "1.0.0",
          "EHR.Client": "1.1.0",
          "EHR.Entities": "1.0.0",
          "FIAS.Client": "1.1.0",
          "FIAS.Entities": "1.0.0",
          "GraphicObjects": "3.2.0",
          "Microsoft.Web.WebView2": "1.0.3912.50",
          "OBSC.Client": "1.0.0",
          "OBSC.Entities": "1.0.0",
          "PHARM.Client": "1.1.0",
          "PHARM.Entities": "1.1.0",
          "Recipe.Common": "2.1.0",
          "STOR.Client": "1.1.0",
          "STOR.Entities": "1.1.0",
          "Selenium.WebDriver": "4.18.1",
          "System.IO.Ports": "8.0.0",
          "System.Windows.Forms.DataVisualization": "1.0.0-prerelease.20110.1",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Interop": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0",
          "VMP.Client": "1.1.0",
          "fo-dicom": "5.1.3"
        },
        "runtime": {
          "AKUZ.Client.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "AKUZ.Common/3.2.0": {
        "dependencies": {
          "AKUZ.Entities": "3.2.0",
          "System.Data.Odbc": "8.0.0",
          "System.Data.OleDb": "8.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "AKUZ.Common.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "AKUZ.Entities/3.2.0": {
        "dependencies": {
          "BRTH.Entities": "1.0.0",
          "EHR.Entities": "1.0.0",
          "FIAS.Entities": "1.0.0",
          "OBSC.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "Recipe.Common": "2.1.0",
          "STOR.Entities": "1.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VMP.Entities": "1.1.0"
        },
        "runtime": {
          "AKUZ.Entities.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "BRTH.Client/1.1.0": {
        "dependencies": {
          "BRTH.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "BRTH.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "BRTH.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "BRTH.Entities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "EHR.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "EHR.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "EHR.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "EHR.Entities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FIAS.Client/1.1.0": {
        "dependencies": {
          "FIAS.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "FIAS.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "FIAS.Entities/1.0.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "FIAS.Entities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GraphicObjects/3.2.0": {
        "runtime": {
          "GraphicObjects.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "OBSC.Client/1.0.0": {
        "dependencies": {
          "EHR.Client": "1.1.0",
          "EHR.Entities": "1.0.0",
          "OBSC.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "OBSC.Client.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OBSC.Entities/1.0.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "OBSC.Entities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "PHARM.Client/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "PHARM.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "PHARM.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "PHARM.Entities/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "PHARM.Entities.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Recipe.Common/2.1.0": {
        "dependencies": {
          "VCLib.Crypto": "2.1.0",
          "VCLib.Expressions": "2.1.0"
        },
        "runtime": {
          "Recipe.Common.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "STOR.Client/1.1.0": {
        "dependencies": {
          "PHARM.Entities": "1.1.0",
          "STOR.Entities": "1.1.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "STOR.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "STOR.Entities/1.1.0": {
        "dependencies": {
          "PHARM.Entities": "1.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "STOR.Entities.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "VCLib.Client/2.1.0": {
        "dependencies": {
          "GraphicObjects": "3.2.0",
          "NHunspell": "1.2.5554.16953",
          "VCLib.Crypto": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.WinForms.Controls": "1.0.0"
        },
        "runtime": {
          "VCLib.Client.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Common/2.1.0": {
        "dependencies": {
          "OpenTelemetry": "1.9.0",
          "OpenTelemetry.Exporter.OpenTelemetryProtocol": "1.9.0",
          "OpenTelemetry.Exporter.Prometheus.HttpListener": "1.9.0-beta.2",
          "OpenTelemetry.Instrumentation.AspNetCore": "1.9.0",
          "OpenTelemetry.Instrumentation.Process": "0.5.0-beta.7",
          "OpenTelemetry.Instrumentation.Runtime": "1.9.0",
          "VCLib.SDProcessing": "2.1.0"
        },
        "runtime": {
          "VCLib.Common.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Crypto/2.1.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "System.Security.Cryptography.Xml": "8.0.3",
          "System.Security.Permissions": "8.0.0",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Crypto.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Diagnostics.Configuration/1.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Diagnostics.EventLog": "8.0.2"
        },
        "runtime": {
          "VCLib.Diagnostics.Configuration.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "VCLib.Entities/2.1.0": {
        "dependencies": {
          "VCLib.Common": "2.1.0"
        },
        "runtime": {
          "VCLib.Entities.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Expressions/2.1.0": {
        "dependencies": {
          "SharpZipLib": "1.4.2",
          "VCLib.Diagnostics.Configuration": "1.0.0"
        },
        "runtime": {
          "VCLib.Expressions.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Interop/2.1.0": {
        "runtime": {
          "VCLib.Interop.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.Reporting/2.1.0": {
        "dependencies": {
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "VCLib.Reporting.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.SDProcessing/2.1.0": {
        "dependencies": {
          "Microsoft.Maui.Graphics.Skia": "8.0.3",
          "Newtonsoft.Json": "13.0.3",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "2.88.6",
          "VCLib.Expressions": "2.1.0"
        },
        "runtime": {
          "VCLib.SDProcessing.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "VCLib.WinForms.Controls/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Unofficial.Microsoft.mshtml.NetStandard": "7.0.3300.2"
        },
        "runtime": {
          "VCLib.WinForms.Controls.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "VMP.Client/1.1.0": {
        "dependencies": {
          "EHR.Client": "1.1.0",
          "EHR.Entities": "1.0.0",
          "VCLib.Client": "2.1.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0",
          "VCLib.Expressions": "2.1.0",
          "VCLib.Reporting": "2.1.0",
          "VCLib.SDProcessing": "2.1.0",
          "VMP.Entities": "1.1.0"
        },
        "runtime": {
          "VMP.Client.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "VMP.Entities/1.1.0": {
        "dependencies": {
          "EHR.Entities": "1.0.0",
          "VCLib.Common": "2.1.0",
          "VCLib.Entities": "2.1.0"
        },
        "runtime": {
          "VMP.Entities.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3912.50": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3912.50",
            "fileVersion": "1.0.3912.50"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3912.50": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3912.50",
            "fileVersion": "1.0.3912.50"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3912.50": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3912.50",
            "fileVersion": "1.0.3912.50"
          }
        }
      },
      "itextsharp/5.5.13.0": {
        "runtime": {
          "itextsharp.dll": {
            "assemblyVersion": "5.5.13.0",
            "fileVersion": "5.5.13.0"
          }
        }
      },
      "Microsoft.Office.Interop.Word/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Word.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Office.Interop.Excel/15.0.0.0": {
        "runtime": {
          "Microsoft.Office.Interop.Excel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Aspose.Cells/22.7.0.0": {
        "runtime": {
          "Aspose.Cells.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "Aspose.Words/22.7.0.0": {
        "runtime": {
          "Aspose.Words.dll": {
            "assemblyVersion": "22.7.0.0",
            "fileVersion": "22.7.0.0"
          }
        }
      },
      "office/15.0.0.0": {
        "runtime": {
          "office.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      },
      "Microsoft.Vbe.Interop/15.0.0.0": {
        "runtime": {
          "Microsoft.Vbe.Interop.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.4420.1017"
          }
        }
      }
    }
  },
  "libraries": {
    "AKUZ.UserArm/3.2.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.HighPerformance/8.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+zIp8d3sbtYaRbM6hqDs4Ui/z34j7DcUmleruZlYLE4CVxXq+MO8XJyIs42vzeTYFX+k0Iq1dEbBUnQ4z/Gnrw==",
      "path": "communitytoolkit.highperformance/8.2.2",
      "hashPath": "communitytoolkit.highperformance.8.2.2.nupkg.sha512"
    },
    "fo-dicom/5.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MOV8novKkhcXa/vURDNwlXC387ZzOflTpAnp2Filn3c355T63jDGVF0WHg0ar3QBKl8efDBrzkX/l+vhsHmpMg==",
      "path": "fo-dicom/5.1.3",
      "hashPath": "fo-dicom.5.1.3.nupkg.sha512"
    },
    "Google.Protobuf/3.22.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tTMtDZPbLxJew8pk7NBdqhLqC4OipfkZdwPuCEUNr2AoDo1siUGcxFqJK0wDewTL8ge5Cjrb16CToMPxBUHMGA==",
      "path": "google.protobuf/3.22.5",
      "hashPath": "google.protobuf.3.22.5.nupkg.sha512"
    },
    "Grpc.Core.Api/2.52.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SQiPyBczG4vKPmI6Fd+O58GcxxDSFr6nfRAJuBDUNj+PgdokhjWJvZE/La1c09AkL2FVm/jrDloG89nkzmVF7A==",
      "path": "grpc.core.api/2.52.0",
      "hashPath": "grpc.core.api.2.52.0.nupkg.sha512"
    },
    "Grpc.Net.Client/2.52.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hWVH9g/Nnjz40ni//2S8UIOyEmhueQREoZIkD0zKHEPqLxXcNlbp4eebXIOicZtkwDSx0TFz9NpkbecEDn6rBw==",
      "path": "grpc.net.client/2.52.0",
      "hashPath": "grpc.net.client.2.52.0.nupkg.sha512"
    },
    "Grpc.Net.Common/2.52.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-di9qzpdx525IxumZdYmu6sG2y/gXJyYeZ1ruFUzB9BJ1nj4kU1/dTAioNCMt1VLRvNVDqh8S8B1oBdKhHJ4xRg==",
      "path": "grpc.net.common/2.52.0",
      "hashPath": "grpc.net.common.2.52.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.HashCode/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MalY0Y/uM/LjXtHfX/26l2VtN4LDNZ2OE3aumNOHDLsT4fNYy2hiHXI4CXCqKpNUNm7iJ2brrc4J89UdaL56FA==",
      "path": "microsoft.bcl.hashcode/1.1.1",
      "hashPath": "microsoft.bcl.hashcode.1.1.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2UKFJnLiBt7Od6nCnTqP9rTIUNhzmn9Hv1l2FchyKbz8xieB9ULwZTbQZMw+M24Qw3F5dzzH1U9PPleN0LNLOQ==",
      "path": "microsoft.extensions.configuration.binder/8.0.1",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixXXV0G/12g6MXK65TLngYN9V5hQQRuV+fZi882WIoVJT7h5JvoYoxTEwCgdqwLjSneqh1O+66gM8sMr9z/rsQ==",
      "path": "microsoft.extensions.logging.configuration/8.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f4DMRqEd50zQh+UyJc+/HiBsZ3vhAQALgdkcQEalSH1L2isdC7Yj54M3cyo5e+BeO5fcBQ7Dxly8XiBBcvRgw==",
      "path": "microsoft.extensions.options.configurationextensions/8.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RWXI/VKfxRljnzME5v2TgiT5N/Q/phpaCqFnz3V0NSAGey5GAPwzuH3W5ryU0fVgds9QPgukDeuGRn7hTD/MWw==",
      "path": "microsoft.maui.graphics/8.0.3",
      "hashPath": "microsoft.maui.graphics.8.0.3.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics.Skia/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7UAKhD28Rwv9Y9RBsZMNuYvWl465X0x/yfTy88ZMvQHKQG4ojeRXRjnsX1ZFKXhmvdX4Xk9qkoHOl+E0SAfo/g==",
      "path": "microsoft.maui.graphics.skia/8.0.3",
      "hashPath": "microsoft.maui.graphics.skia.8.0.3.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3912.50": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mEIKZDSmb6CxGWKoxaxTSJ0yi0DD2zp29TA7kJY2GdanuH3c5aYruwfqsm3OsYn/h2hUhybQZvfbxyZe4O+X4Q==",
      "path": "microsoft.web.webview2/1.0.3912.50",
      "hashPath": "microsoft.web.webview2.1.0.3912.50.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NHunspell/1.2.5554.16953": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B2tr5kfwHu0jan5Gd3JEWdJkDVJxGAXmA230y0XeqJcL4zdZWk8Bmw9LVQ3p9/qKuun/7+FemxjspbjcTLGp6g==",
      "path": "nhunspell/1.2.5554.16953",
      "hashPath": "nhunspell.1.2.5554.16953.nupkg.sha512"
    },
    "OpenTelemetry/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7scS6BUhwYeSXEDGhCxMSezmvyCoDU5kFQbmfyW9iVvVTcWhec+1KIN33/LOCdBXRkzt2y7+g03mkdAB0XZ9Fw==",
      "path": "opentelemetry/1.9.0",
      "hashPath": "opentelemetry.1.9.0.nupkg.sha512"
    },
    "OpenTelemetry.Api/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xz8ZvM1Lm0m7BbtGBnw2JlPo++YKyMp08zMK5p0mf+cIi5jeMt2+QsYu9X6YEAbjCxBQYwEak5Z8sY6Ig2WcwQ==",
      "path": "opentelemetry.api/1.9.0",
      "hashPath": "opentelemetry.api.1.9.0.nupkg.sha512"
    },
    "OpenTelemetry.Api.ProviderBuilderExtensions/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L0D4LBR5JFmwLun5MCWVGapsJLV0ANZ+XXu9NEI3JE/HRKkRuUO+J2MuHD5DBwiU//QMYYM4B22oev1hVLoHDQ==",
      "path": "opentelemetry.api.providerbuilderextensions/1.9.0",
      "hashPath": "opentelemetry.api.providerbuilderextensions.1.9.0.nupkg.sha512"
    },
    "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qzFOP3V2eYIVbug3U4BJzzidHe9JhAJ42WZ/H8pUp/45Ry3MQQg/+e/ZieClJcxKnpbkXi7dUq1rpvuNp+yBYA==",
      "path": "opentelemetry.exporter.opentelemetryprotocol/1.9.0",
      "hashPath": "opentelemetry.exporter.opentelemetryprotocol.1.9.0.nupkg.sha512"
    },
    "OpenTelemetry.Exporter.Prometheus.HttpListener/1.9.0-beta.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7JCySMM+cXmUGfEfSbvjRcTZyBu/tJLFv6VYhVuvxHstjxWqasVeUWURTCy+AiWgpZoSiAlRKsFbJgbBUa7yYQ==",
      "path": "opentelemetry.exporter.prometheus.httplistener/1.9.0-beta.2",
      "hashPath": "opentelemetry.exporter.prometheus.httplistener.1.9.0-beta.2.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.AspNetCore/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x4HuWBw1rbWZUh5j8/GpXz3xa7JnrTuKne+ACmBqvcoO/rNGkG7HayRruwoQ7gf52xpMtRGr4gxlhLW8eU0EiQ==",
      "path": "opentelemetry.instrumentation.aspnetcore/1.9.0",
      "hashPath": "opentelemetry.instrumentation.aspnetcore.1.9.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Process/0.5.0-beta.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+g5CPU/sJhyc1FTOgTaQTwvrQXquSxdndF+E3fS8SXYPLVAa2INHa8jqCFKvYp1rO+yaVizRw1gCOaDJJzauA==",
      "path": "opentelemetry.instrumentation.process/0.5.0-beta.7",
      "hashPath": "opentelemetry.instrumentation.process.0.5.0-beta.7.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Runtime/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6raJb9Pvi1CaBB59SX86Mr9NQiQbiv9ialO+cQKFRGCq3Bl2WC8cTTcbfGtaRX0quqWnZC/dK7xrXuOuYcwANA==",
      "path": "opentelemetry.instrumentation.runtime/1.9.0",
      "hashPath": "opentelemetry.instrumentation.runtime.1.9.0.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gK720fg6HemDg8sXcfy+xCMZ9+hF78Gc7BmREbmkS4noqlu1BAr9qZtuWGhLzFjBfgecmdtl4+SYVwJ1VneZBQ==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYG6/3ojhEWbb3FwQAKgGWPHrY+HKUXXdVjJlrtyCLn3EMcNTaNcPadb2c0ndQzixZSmAxZKopXJr0nLwhOrpQ==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wnw5vhA4mgGbIFoo6l9Fk3iEcwRSq49a1aKwJgXUCUtEQLCSUDjTGSxqy/oMUuOyyn7uLHsH8KgZzQ1y3lReiQ==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ee7Sz5llLpTgyKIWzKI/GeuRSbFkOABgJRY00SqTY0OkTYtkB+9l5rFZfE7fxPA3c22RfytCBYkUdAkcmwMjQg==",
      "path": "runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rbUBLAaFW9oVkbsb0+XSrAo2QdhBeAyzLl5KQ6Oci9L/u626uXGKInsVJG6B9Z5EO8bmplC8tsMiaHK8wOBZ+w==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IcfB4jKtM9pkzP9OpYelEcUX1MiDt0IJPBh3XYYdEISFF+6Mc+T8WWi0dr9wVh1gtcdVjubVEIBgB8BHESlGfQ==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "Selenium.WebDriver/4.18.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x9Pkz+kzcZ6dToJFLiem36pp0xmIfu/DXFf3U7EaoFqdtYyLsDJB0e/v58NAghcPTrAwJMSduEAokBRFFCxAxg==",
      "path": "selenium.webdriver/4.18.1",
      "hashPath": "selenium.webdriver.4.18.1.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SkiaSharp/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfeBAQrEQCbJIRgAiargzP1Uy+0grZiG4CSgBnhAgcJTsPzlifIaO73JRdwIlT3TyBoeU9jEqzwFUhl4hTYnQ==",
      "path": "skiasharp/2.88.6",
      "hashPath": "skiasharp.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ecgMclPor+X1wi2dZSVDo1sV2Dm8gwEKNRtS+qiE9qfnQzGHbYWlbTBWalnZBaIl3BLC21b1QO8gMgabhSAh+g==",
      "path": "skiasharp.nativeassets.linux.nodependencies/2.88.6",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sko9LFxRXSjb3OGh5/RxrVRXxYo48tr5NKuuSy6jB85GrYt8WRqVY1iLOLwtjPiVAt4cp+pyD4i30azanS64dw==",
      "path": "skiasharp.nativeassets.macos/2.88.6",
      "hashPath": "skiasharp.nativeassets.macos.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7TzFO0u/g2MpQsTty4fyCDdMcfcWI+aLswwfnYXr3gtNS6VLKdMXPMeKpJa3pJSLnUBN6wD0JjuCe8OoLBQ6cQ==",
      "path": "skiasharp.nativeassets.win32/2.88.6",
      "hashPath": "skiasharp.nativeassets.win32.2.88.6.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gPYFPDyohW2gXNhdQRSjtmeS6FymL2crg4Sral1wtvEJ7DUqFCDWDVbbLobASbzxfic8U1hQEdC7hmg9LHncMw==",
      "path": "system.configuration.configurationmanager/8.0.1",
      "hashPath": "system.configuration.configurationmanager.8.0.1.nupkg.sha512"
    },
    "System.Data.Odbc/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c+GfnZt2/HyU+voKw2fctLZClcNjPZPWS+mnIhGvDknRMqL/fwWlREWPgA4csbp9ZkQIgB4qkufgdh/oh5Ubow==",
      "path": "system.data.odbc/8.0.0",
      "hashPath": "system.data.odbc.8.0.0.nupkg.sha512"
    },
    "System.Data.OleDb/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FpUTcQ0E8mFvcYp8UZA3NX8wgmhmsCue56g1zfkr1xdOnT5FrYYmC5DWQ9xCw8o8zuxVBKLZvliqEGgmeoalaQ==",
      "path": "system.data.oledb/8.0.0",
      "hashPath": "system.data.oledb.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9xLpVz6PL9lp/djOWtk5KPDZq3cSYpmXoJQY524EOtuFl5z9ZtsotpsyrDW40U1DRnQSYvcPKEUV0X//u6gkQ==",
      "path": "system.diagnostics.diagnosticsource/8.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hH83Rt+x3eezRIsyCgZ15vfulTjphrzZmaT/g2y0+AS6hjvcWHGK0y9lBofgtGZQugXxDZz26JD9U8LuU4lI8g==",
      "path": "system.diagnostics.eventlog/8.0.2",
      "hashPath": "system.diagnostics.eventlog.8.0.2.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XqKba7Mm/koKSjKMfW82olQdmfbI5yqeoLV/tidRp7fbh5rmHAQ5raDI/7SU0swTzv+jgqtUGkzmFxuUg0it1A==",
      "path": "system.formats.asn1/8.0.1",
      "hashPath": "system.formats.asn1.8.0.1.nupkg.sha512"
    },
    "System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaiPbx2/QXZc62gm/DrajRrGPG1lU4m08GWMoWiymPYM+ba4kfACp2PbiYpqJ4QiFGhHD00zX3RoVDTucjWe9g==",
      "path": "system.io.ports/8.0.0",
      "hashPath": "system.io.ports.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1cHAWDYwOyyoRy+nxS7/Ro/Zcio6i5yHoIJ6xUA+fU8lNu4yGQgja5dEovAxBVud3RnfwRVWOl0B2vr+9LP/mg==",
      "path": "system.security.cryptography.xml/8.0.3",
      "hashPath": "system.security.cryptography.xml.8.0.3.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2j16oUgtIzl7Xtk7demG0i/v5aU/ZvULcAnJvPb63U3ZhXJ494UYcxuEj5Fs49i3XDrk5kU/8I+6l9zRCw3cJw==",
      "path": "system.text.json/6.0.9",
      "hashPath": "system.text.json.6.0.9.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "System.Windows.Forms.DataVisualization/1.0.0-prerelease.20110.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1EdLFl/I5QobO4shpqUNslDGWTeRbpt3pLMSkiLQYzdWBDqf44/8TM5hXMtkA8ktHU80aVZYVEuxr8vJqcB1Ig==",
      "path": "system.windows.forms.datavisualization/1.0.0-prerelease.20110.1",
      "hashPath": "system.windows.forms.datavisualization.1.0.0-prerelease.20110.1.nupkg.sha512"
    },
    "Unofficial.Microsoft.mshtml.NetStandard/7.0.3300.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lrleEIDHvEjUKEWhIcgOH0qhCgXbPOcUIDedNEQR52mMs4ZnPqkGWi5Te28Ou3iUXEiBjoGBPlNKKlh52Z8nnQ==",
      "path": "unofficial.microsoft.mshtml.netstandard/7.0.3300.2",
      "hashPath": "unofficial.microsoft.mshtml.netstandard.7.0.3300.2.nupkg.sha512"
    },
    "AKUZ.Client/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AKUZ.Common/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AKUZ.Entities/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BRTH.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BRTH.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EHR.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EHR.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FIAS.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FIAS.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GraphicObjects/3.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OBSC.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OBSC.Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PHARM.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Recipe.Common/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "STOR.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "STOR.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Client/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Common/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Crypto/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Diagnostics.Configuration/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Entities/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Expressions/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Interop/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.Reporting/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.SDProcessing/2.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VCLib.WinForms.Controls/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VMP.Client/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VMP.Entities/1.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core/1.0.3912.50": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3912.50": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3912.50": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "itextsharp/5.5.13.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Word/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Office.Interop.Excel/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Cells/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Words/22.7.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "office/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Vbe.Interop/15.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}